@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
.loaded .page-contact .page-head__inner {
  animation: fadeIn 1.2s 0s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .page-contact .top_wrapper {
  opacity: 0;
  animation: fadeIn 1.2s 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

.page-contact {
  overflow: visible;
  /* sec-form
  ---------------------------------------------------------------------------- */
  /* 確認画面
  ---------------------------------------------------------------------------- */
  /* 送信完了
  ---------------------------------------------------------------------------- */
}
.page-contact .page-head {
  height: auto;
}
@media screen and (max-width: 767px) {
  .page-contact .page-head {
    min-height: inherit;
  }
}
.page-contact .page-head__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 100%;
  max-width: 126rem;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
  margin: 0 auto;
  padding-top: 7rem;
}
@media screen and (max-width: 767px) {
  .page-contact .page-head__inner {
    max-width: inherit;
    height: auto;
    padding: 8.6rem 2.3rem 10rem 2.3rem;
  }
}
.page-contact .page-head__inner .en-subttl {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 1.6px;
  font-weight: 700;
  padding-left: 0;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-contact .page-head__inner .en-subttl {
    font-size: 1.1rem;
    line-height: 1;
    letter-spacing: 1.12px;
    font-weight: 700;
    margin-bottom: 1.2rem;
  }
}
.page-contact .page-head__inner .en-subttl:before {
  display: none;
}
.page-contact .page-head__inner .en-subttl:after {
  position: relative;
  top: -0.5rem;
  display: inline-block;
  margin-left: 1.5rem;
  content: "";
  width: 12rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-contact .page-head__inner .en-subttl:after {
    top: -0.2rem;
    margin-left: 1rem;
    width: 4rem;
  }
}
.page-contact .page-head__inner .title {
  color: #A37A05;
  font-size: 5.4rem;
  line-height: 1;
  letter-spacing: 4.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-contact .page-head__inner .title {
    font-size: 3.4rem;
    line-height: 1.3;
    letter-spacing: 2.72px;
    font-weight: 500;
  }
}
.page-contact .page-head:after {
  display: none;
}
.page-contact .page-head .fixed-btn {
  display: none;
}
.page-contact .page-head__bg {
  height: auto;
  aspect-ratio: 2880/920;
}
@media screen and (max-width: 767px) {
  .page-contact .page-head__bg {
    aspect-ratio: 750/510;
  }
}
.page-contact .sec-form {
  padding: 11.4rem 0 16rem 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form {
    padding: 6.4rem 0 14.2rem 0;
  }
  .page-contact .sec-form .c-text {
    padding-right: 1rem;
  }
}
.page-contact .sec-form .l-inner {
  max-width: 90rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form .l-inner {
    max-width: inherit;
  }
}
.page-contact .sec-form .form-style_wrap {
  margin-top: 7.9rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form .form-style_wrap {
    margin-top: 0;
  }
}
.page-contact .sec-form .form-style_wrap .form-style .radio-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  gap: 0.8rem 0;
}
.page-contact .sec-form .form-style_wrap .form-style .radio-wrap .input-radio + .input-radio {
  margin-left: 0;
}
.page-contact .sec-form .form-style_wrap .form-style .radio-wrap input[type=radio] + span:before {
  top: 0.2rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form .form-style_wrap .form-style .radio-wrap input[type=radio] + span:before {
    top: 0.4rem;
  }
}
.page-contact .sec-form .form-style_wrap .form-style .radio-wrap input[type=radio]:checked + span:after {
  top: 0.7rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form .form-style_wrap .form-style .radio-wrap input[type=radio]:checked + span:after {
    top: 0.9rem;
  }
}
.page-contact .sec-form a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .page-contact .sec-form a:hover {
    text-decoration: none;
  }
}
.page-contact .sec-form.-confirm {
  padding-bottom: 15rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-confirm {
    padding-bottom: 4rem;
  }
}
.page-contact .sec-form.-confirm .form-style_wrap .form-style .input_file_wrap {
  align-items: center;
}
.page-contact .sec-form.-confirm .form-style .input-box .form_ttl {
  margin-bottom: 0.8rem;
}
.page-contact .sec-form.-confirm .form-style .input-box .form_input {
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-confirm .form-style .input-box .form_input {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 400;
  }
}
.page-contact .sec-form.-confirm .form-style .btn_wrap {
  border-top: 1px solid #E4E0D6;
  margin-top: 4rem;
  padding-top: 4rem;
}
.page-contact .sec-form.-confirm .agree-wrap {
  display: none;
}
.page-contact .sec-form.-thanks {
  padding-bottom: 16rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-thanks {
    padding-bottom: 4rem;
  }
}
.page-contact .sec-form.-thanks .form-style_wrap {
  margin-top: 0;
}
.page-contact .sec-form.-thanks .thanks-wrap {
  width: 63rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-thanks .thanks-wrap {
    width: 100%;
  }
}
.page-contact .sec-form.-thanks .thanks-wrap .thanks-ttl {
  color: #A37A05;
  font-size: 2.8rem;
  line-height: 1.3;
  letter-spacing: 1.12px;
  font-weight: 600;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-thanks .thanks-wrap .thanks-ttl {
    font-size: 2.4rem;
    line-height: 1.3;
    letter-spacing: 0.96px;
    font-weight: 600;
  }
}
.page-contact .sec-form.-thanks .thanks-wrap .c-text + .c-text {
  margin-top: 3.5rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-thanks .thanks-wrap .c-text + .c-text {
    margin-top: 2.6rem;
  }
}
.page-contact .sec-form.-thanks .thanks-wrap .btn_wrap {
  margin-top: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-thanks .thanks-wrap .btn_wrap {
    text-align: center;
  }
}
.page-contact .sec-form.-thanks .thanks-wrap .btn_wrap .c-txt_links {
  min-width: 14.3rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-form.-thanks .thanks-wrap .btn_wrap .c-txt_links {
    min-width: 9.3rem;
  }
}

.fv-btn_wrap.-f_bottm {
  display: none;
}